{% extends 'base.html.twig' %}

{% block title %}Edit Tutoriales{% endblock %}

{% block body %}
    <h1>Edit Tutoriales</h1>

    {{ include('tutoriales/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('tutoriales_index') }}">back to list</a>

    {{ include('tutoriales/_delete_form.html.twig') }}
{% endblock %}
